@font-face { 
   font-family: 'Title';
   src: url(font.ttf);
}


h1.before {
  font-family: Title;
  padding-top: 0px; 
  padding-bottom: 0px;
  margin-bottom: 0px;
  color: #0462a7;
  font-size: 30px;
}

h1 {
  font-family: Title;
  padding-top: 0px; 
  padding-bottom: 0px;
  margin-bottom: 0px;
  color: #686868;
  font-size: 24px;
  font-weight: lighter;
}

h2 {
  font-family: Title;
  padding-top: 0px; 
  padding-bottom: 0px;
  margin-bottom: 0px;
  color: #686868;
  font-weight: lighter;
  font-size: 16px;
}

   
span.submenu#selected, span.submenu:hover, span.menu#selected, span.menu:hover {
  color: #0768b2;
}

span.submenu {
  color: #343434;
}

span.menu {
  color: #686868;
}

a.menu {
  text-decoration: none;
}

span#submenusep {
 padding-left: 10px;
 padding-right: 10px;
 color: #686868;
 font-family: Title;
 display: block;
}

span.menu, span.submenu {
  letter-spacing: 1px;
  text-decoration: none !important;
  font-family: Title;
  white-space: nowrap;
  font-weight: lighter; 
}